/* Corrections IE 7 --------------------------------------------------------------------------- */
body {/*behavior:url("css/csshover.htc");*/}

hr {
	padding:0;margin:-5px 0 4px;
	height:1px;
	color:#000;
}

/**
 * @section				debug min-, max- width / height
 * @affect 				ie7 only
 */
.item_publication2 .floatR {width:185px;}
